@echo off
rem Author: Carsten Jensen (Tomse)
rem Copyright (c) 2013-2018 http://retro-commodore.eu
rem Requires ImageMagick commandline in path

cd work/out
for %%i in (*.tif) DO (
convert -units PixelsPerInch "%%i" -density 600 "__%%i"
move "__%%i" "%%i"
)
for %%i in (*.png) DO (
convert -units PixelsPerInch "%%i" -density 600 "__%%i"
move "__%%i" "%%i"
)